
footer.site-footer {
  display: block;
  width: 100%;
  background-color: #222;
  text-align: center;
}

footer.site-footer div.ngk-site-map {
  display: inline-flex;
  width: 1250px;
  text-align: left;
  flex-flow: row nowrap;
  align-items: stretch;
  align-content: stretch;
}

@media screen and (max-width: 1250px) {
  footer.site-footer div.ngk-site-map {
    width: auto;
    display: flex;
  }
}
@media screen and (max-width: 768px) {
  footer.site-footer div.ngk-site-map {
    display: none;
  }
}

footer.site-footer div.ngk-site-map div.ngk-site-map-column {
  display: block;
  padding: 5px;
  flex-grow: 1;
}

footer.site-footer div.ngk-site-map div.ngk-site-map-column:nth-child(2n){
  background-image: linear-gradient(to bottom, rgba(255,255,255,0.1), transparent);
}

footer.site-footer div.ngk-site-map div.ngk-site-map-column div.ngk-site-map-column-icon {
  display: block;
  width: 100%;
  height: 65px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 10px 0;
}
footer.site-footer div.ngk-site-map div.ngk-site-map-column div.ngk-site-map-column-categories {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  flex-flow: row wrap;
}
footer.site-footer div.ngk-site-map div.ngk-site-map-column div.ngk-site-map-column-categories div.ngk-site-map-column-category {
  margin: 20px;
  display: block;
}
footer.site-footer div.ngk-site-map div.ngk-site-map-column div.ngk-site-map-column-categories div.ngk-site-map-column-category a {
  display: block;
  text-decoration: none !important;
  color: white;
  font-size: 12px;
}
footer.site-footer div.ngk-site-map div.ngk-site-map-column div.ngk-site-map-column-categories div.ngk-site-map-column-category a:hover {
  color: #eee;
}
footer.site-footer div.ngk-site-map div.ngk-site-map-column div.ngk-site-map-column-categories div.ngk-site-map-column-category a.ngk-site-map-column-category-title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

footer.site-footer div.copyright {
  text-align: left;
  font-size: 12px;
  padding: 20px;
  display: inline-block;
  width: 1250px;
}

@media screen and (max-width: 1250px) {
  footer.site-footer div.copyright {
    display: block;
    width: 100%;
  }
}

footer.site-footer div.copyright a {
  color: white;
  text-decoration: underline;
}
footer.site-footer div.copyright a:hover {
  color: #eee;
}
